/*
Theme Name: Extra Child Theme
Theme URI: http://wordpress-style.net
Description: Child theme for the amanzing Extra Theme
Author: Eduard Ungureanu
Author URI: http://wordpress-corner.com
Template: Extra
Version: 1.1
*/


body
{
	color: #2b2b2b;
}


.et_extra_layout .et_pb_extra_column_main .et_pb_column .module-head h1

{
	font-size: 12px;
	color: #951818 !important;
}

.module-head

{
	padding: 8px 20px;
	background: #fff;
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1;
}

.module
{
	border-color: #951818 !important;
    border-top: 2px solid;
}

.et_pb_extra_module .posts-list article h3,
.et_pb_extra_module .main-post article .post-content h2,
.et_pb_extra_module .main-post article .post-content h2 
{
  font-weight: 700 !important;
  font-size: 16px !important;
  color: #951818 !important;
}

.et_pb_extra_module .posts-list article h3 a,
.et_pb_extra_module .main-post article .post-content h2 a,
.et_pb_extra_module .main-post article .post-content h2 a 
{
  font-weight: 700 !important;
  font-size: 16px !important;
  color: #951818 !important;
}

.et_pb_extra_module .posts-list article h3 a:hover,
.et_pb_extra_module .main-post article .post-content h2 a:hover,
.et_pb_extra_module .main-post article .post-content h2 a:hover

{
  text-decoration: underline;
  text-decoration-color: rgba(53, 53, 56, 0.5); /* 50% transparent underline color */
  font-weight: 700 !important;
  font-size: 16px !important;
}

.et_pb_extra_module .posts-list
{
	padding-top: 6px;
    padding-bottom: 6px;
}

.et_pb_extra_module .main-post article .post-content .post-meta
{
	padding: 3px 0px 0px 0px;
}

.with_sidebar .et_pb_extra_column_sidebar {min-width:340px;}

.et_pb_widget {background: #fcfbf9;}

#custom_html-2 .widgettitle {background: none;}
#custom_html-3 .widgettitle {background: none;}

#custom_html-2  {background: none; box-shadow:none;}
#custom_html-3  {background: none; box-shadow:none;}

.related-post a 
{ 
font-size: 1.2em;
}

body.category .et_pb_extra_column_main > h1:first-child 
{ 
    display: none; 
}

#et-navigation li a {
	padding: 8px 0px;

}
#et-menu li a
{
	font-size: 13px;
	
}
#et-menu li>ul li a {
	font-size: 13px;
	line-height: 1.3em;
}
.nav li ul{
	padding: 10px 0px;
}

.cat-links a, .tags-links a {
   color: #4e7f8d ;
}

#article-reference float-right {
	max-width: 250px;
	background: #eee;
	margin: 4%;
	padding: 4%;
	font-size: .875em;
	float: right;
}

#footer {
	background: #192935;
}
#footer .et_pb_widget li {padding:10px 0px;}

.custom-row .et_pb_column{

display: block !important;

}

.et-trending{
visibility: hidden;
}

sup {font-size: 0.6em; vertical-align: super; bottom: 0}
sub {font-size: 0.6em; vertical-align: sub; bottom: 0} 

.related-post .title a {
	font-size: 15px;
}

/* Sticky banner styles */
    .sticky-banner {
      position: fixed;
      left: 0;
      bottom: 0;
      width: 100%;
      background-color: #fcfcfc;
      padding: 10px;
      text-align: center;
      z-index: 9999;
    }
    
    .sticky-banner-content {
      display: flex;
      justify-content: center;
      align-items: center;
      max-width: 80%;
      margin: 0 auto;
    }
    
    .close-button {
      position: absolute;
      top: 0;
      right: 10px;
      transform: translateY(-50%);
      cursor: pointer;
      width: 24px;
      height: 24px;
      border-radius: 50%;
      background-color: #e0e0e0;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 16px;
    }
    
    .close-button:hover {
      background-color: #c0c0c0;
    }
    
    /* Responsive styles */
    @media (max-width: 600px) {
      .sticky-banner-content {
        max-width: 100%;
      }
    }
